/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS.

-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, h7, h8, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
    display:block;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

.newsArticle img{: 10px 0;}
.newsArticle{text-align: justify; text-justify: newspaper;}
/* end reset*/

body {
	font-family: 'vagabondregular', 'VAGRoundedBT-Regular';
	font-size: 18px;
	color: rgb(88, 89, 91);
	margin: 0;
	padding: 0;
	line-height: 1.3;
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after, .wrapper:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow:hidden;
}
.clearfix, .container, .wrapper {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */
a{text-decoration:none; color:#fff;}

.clear { clear:both; }

.center{ : 0 auto; text-align: center;}

.paddingTop6{padding-top: 6px;}
.paddingBottom15{padding-bottom:15px;}
.14{:0 14px;}
.marginPull14{margin:0 -14px;}
.marginTop6{margin-top: 6px;}
.marginTop8{margin-top: 8px;}
.marginLeft13{margin-left: 13px;}
.marginTop15{margin-top: 15px;}
.marginTopPull10{margin-top: -10px;}
.marginTop10{margin-top: 10px;}
.marginTop16{margin-top: 16px;}
.marginTop20{margin-top: 20px;}
.marginTop30{margin-top: 30px;}
.marginTop36{margin-top: 36px;}
.marginTop40{margin-top: 40px;}
.marginTop38{margin-top: 38px;}
.marginTop60{margin-top: 60px;}
.marginTop75{margin-top: 75px;}
.marginTop68{margin-top: 68px;}
.marginBottom75{margin-bottom: 75px;}
.marginBottom68{margin-bottom: 68px;}
.paddingTB68{padding:68px 0;}
.marginRight10{margin-right: 10px;}
.margin14{margin:0 14px;}
.marginRight20{margin-right: 20px;}
.marginRight28{margin-right: 28px;}
.marginLeft10{margin-left: 10px;}
.marginLeft20{margin-left: 20px;}
.paddingBottom10{padding-bottom: 10px;}
.marginLeft5{margin-left: 5px;}
.marginLeft18{margin-left: 18px;}
.marginRight18{margin-right: 18px;}
.marginBottom20{margin-bottom: 20px;}
.marginBottom40{margin-bottom: 40px;}
.marginBottom100{margin-bottom: 100px;}
.floatLeft{float: left !important;}
.floatRight{float: right !important;}
.paddingTop40{padding-top: 38px;}
.paddingBottom40{padding-bottom: 40px;}
.paddingBottom85{padding-bottom:85px;}
.black{color: #000 !important;}
.noUnderline{text-decoration: none;}
.underline{text-decoration: underline !important;}
.bold{font-weight: bold;}
.first{margin-left: 0 !important;}
.last{margin-right: 0 !important;}
.goldBorder{
	-webkit-box-shadow: 0px 0px 10px #FFD700;
	-moz-box-shadow: 0px 0px 10px #FFD700;
	box-shadow: 0px 0px 10px #FFD700;
}

hr, .hr{ 
	height: 1px;
	line-height: 1px;
	: 0;
	border: none;
}

h1{
	font-family: 'vagabondregular', 'VAGRoundedBT-Regular';
	line-height: 1;
	word-wrap: break-word;
	color: rgb(228,14,98);
	font-size: 36px;
	line-height:43px;
	text-transform: capitalize;
}

h2{
	font-family: 'vagabondregular', 'VAGRoundedBT-Regular';
	line-height: 1;
	word-wrap: break-word;
	color: rgb(67,66,68);
	font-size: 24px;
}

h3{
    font-family: 'vagabondregular', 'VAGRoundedBT-Regular';
	line-height: 1;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
}

h4{
	font-family: 'vagabondregular', 'VAGRoundedBT-Regular';
	line-height: 1;
	font-weight: bold;
	font-size: 32px;
}

h5{
	font-family: 'vagabondregular', 'VAGRoundedBT-Regular';
	line-height: 1;
	font-size: 32px;
}

h6{
	font-family: 'vagabondregular', 'VAGRoundedBT-Regular';
	line-height: 35px;
	font-size: 1em;
	font-size: 32px;
}
.container_nav a{color:rgb(88,89,91);}
#main{margin: 0 auto; min-height:0px !important;}
#footer a{
	color: #000;
	font-weight:bold;
	font-family: 'vagabondregular', 'VAGRoundedBT-Regular';
	text-decoration:none;
}

#footerNav a{
	text-transform:capitalize;
	font-size: 16px; 
	line-height:24px;
	display: block;
	text-decoration:none;
}

#footerNav a:hover{text-decoration:none;}
#searchBar {
position: relative;
}
#searchBox {
border: none;
color:rgb(88,89,91);
height: 28px;
line-height: 28px;
}

#searchIcon,#searchIconMob {
position: absolute;
display: block;
width: 28px;
height: 28px;
right: 0;
top: 0;
}

#signUpNewsLetters{margin-bottom:10px;}

#newsletter input {
padding: 5px 10px;
font-size:12px;
line-height: 20px;
width: 242px;
border: none;
border:1px solid rgb(200,201,197);
}
input#subscribe {
cursor:pointer;
background:#fff;
padding: 5px 10px;
font-size:12px;
line-height: 20px;
width: 44px;
text-align: center;
border:1px solid rgb(200,201,197);
margin-left:-5px;
}


#header{position:relative;}
#subscribeError {display: none;color: red;}
.center{text-align:center;}
.boxBG{background:#fff;}
.border{height: 1px;
border-top: 1px black solid;
width: 46%;
margin-left: 18px;}
.border:last-child
{
border:none;
height: 0;
}


/* jQuery Cycle CSS*/
.cycle-slideshow a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	display: block;
}

.cycle-slideshow img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	display: block;
}
.cycle-prev, .cycle-next {
	position: absolute;
	top: 0;
	width: 30%;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 100 !important;
	height: 90%;
	cursor: pointer;
	background-color: transparent;
}

.cycle-prev {
	left: 0;
	background: url(../TUT_images/tut/Arrow_Left.png) 50% 50% no-repeat;
}
.cycle-next {
	right: 0;
	background: url(../TUT_images/tut/Arrow_Right.png) 50% 50% no-repeat;
}


#slideshow { margin: auto }
/*#slideshow img { width: 100px; height: 100px; padding: 2px; }*/
div.responsive img { width: auto; height: auto }
.cycle-pager { position: static; margin-top: 5px }
div.vertical { width: 100px }
/* page background style*/
.content_1{}
.franchising-header, .franchising .hover, .franchising a.nav:hover,a.franchising:hover,.franchising.hover{background:rgb(245,128,37); color:#fff;}
.location-header, .location .hover, .location a.nav:hover,a.location:hover, .location.hover{background:rgb(245,128,37); color:#fff;}
.contact-header, .contact .hover, .contact a.nav:hover,a.contact:hover, .contact.hover{background:rgb(253, 187, 48); color:#fff;}
.contact-header, .loyalty .hover, .loyalty a.nav:hover,a.loyalty:hover, .loyalty.hover{background:rgb(229, 14, 99); color:#fff;}
.how-it-works-header, .how-it-works .hover, .how-it-works a.nav:hover,a.how-it-works:hover, .how-it-works.hover{background:rgb(178,187,30); color:#fff;}
.about-us-header, .about-us .hover, .about-us a.nav:hover,a.about-us:hover, .about-us.hover{background:rgb(178,187,30); color:#fff;}
.our-yogurt-header, .our-yogurt .hover, .our-yogurt a.nav:hover,a.our-yogurt:hover, .our-yogurt.hover{background:rgb(253,187,48); color:#fff;}
.our-world-header, .our-world .hover, .our-world a.nav:hover,a.our-world:hover, .our-world.hover{background:#000; color:#fff;}
.promotions-header, .promotions .hover, .promotions a.nav:hover,a.promotions:hover, .promotions.hover{background:rgb(245,128,37); color:#fff;}

.franchising-box{background:rgb(245,128,37);}
.location-box{background:rgb(178,187,30);}
.contact-box{background:rgb(245,128,37);}
.how-it-works-box{background:rgb(253,187,48);}
.about-us-box{background:rgb(245,128,37);}
.our-yogurt-box{background:rgb(178,187,30);}
.our-world-box{background:rgb(178,187,30);}
.promotions-box{background:rgb(178,187,30);}
.loyalty-box{background:rgb(245,128,37);}
.search-box{background:rgb(161,160,164);}
/*contact form*/
#contactForm input, #contactForm textarea, #searchStockist input{
	padding: 5px;
	color: rgb(88, 89, 91);
}

#contactForm input, #contactForm textarea, #searchStockist #searchStore{margin-top: 20px;}

.noShadow{box-shadow: none !important;}

.flavourImage{display:block; }
.flavourText{display:none;}
.overLapMiddle{width:333px;height:415px;position:absolute; top:0px; background:#000;opacity:0.5;filter:alpha(opacity=50);}
.overLap{width:333px;height:415px;position:absolute; top:0px; z-index:9999 !important;}
.locationDetails{margin:auto;}

/* change state*/

.stateYoutube {float:left;width: 27px;height: 27px;display: block;background: url(../TUT_images/tut/socialIcon/Icon-YouTube.png) no-repeat;}
.stateFacebook{float:left;width: 27px;height: 27px;display: block;background: url(../TUT_images/tut/socialIcon/Icon-FB.png) no-repeat;}
.stateTwitter{float:left;width: 27px;height: 27px;display: block;background: url(../TUT_images/tut/socialIcon/Icon-Twitter.png) no-repeat;}
.statePinterest{float:left;width: 27px;height: 27px;display: block;background: url(../TUT_images/tut/socialIcon/Icon-Pinterest.png) no-repeat;}
.stateInstagram{float:left;width: 27px;height: 27px;display: block;background: url(../TUT_images/tut/socialIcon/Icon-Instagram.png) no-repeat;}
.changeStateYoutube{float:left;width:27px;height:27px;display:block;background:url(../TUT_images/tut/socialIcon/Icon-YouTube_rollover.png)no-repeat;}
.changeStateFacebook{float:left;width:27px;height:27px;display:block;background:url(../TUT_images/tut/socialIcon/Icon-FB_rollover.png) no-repeat;}
.changeStateTwitter{float:left;width:27px;height:27px;display:block;background:url(../TUT_images/tut/socialIcon/Icon-Twitter_rollover.png) no-repeat;}
.changeStatePinterest{float:left;width:27px;height:27px;display:block;background:url(../TUT_images/tut/socialIcon/Icon-Pinterest_rollover.png) no-repeat;}
.changeStateInstagram{float:left;width:27px;height:27px;display:block;background:url(../TUT_images/tut/socialIcon/Icon-Instagram_rollover.png) no-repeat;}


#franchiseIconBox{width:95px;height:25px;}
.stateFranchise{
	width:95px;height:25px;display:block;
	background: url(../TUT_images/tut/Icon_Franchise_NEW.png) no-repeat;
}
.changeStateFranchise{
	width:95px;height:25px;display:block;
	background: url(../TUT_images/tut/Icon_Franchise_rollover_NEW.png) no-repeat;
}
.stateSearch{
	background: url(../TUT_images/tut/Search_Bar_1.jpg) no-repeat;
}
.locationStateSearch{
	background: url(../TUT_images/tut/location_search_bar.jpg) no-repeat;
}
.changeStateSearch{
	background: url(../TUT_images/tut/Search_Bar_rollover_1.jpg) no-repeat;
	}
	
.yogurtOverlap{
	position:absolute;top:0px;clear: both; display: block; width:333px;height: 86%; overflow: visible; z-index:9999 !important;}

a#linkOut{color:rgb(229,14,99);}
a#linkOut:hover{color: rgb(88, 89, 91);}